* { 
    margin: 0px;
    padding: 0px;
} 

body {
    background-image: url(/images/bg-tile.gif);

    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #666666;
}

p {
    padding-top: 6px;
    padding-bottom: 6px;
}

h1, h2, h3 {
    font-weight: normal;
    color: #f6821f;
}

h1 {
    font-size: 2em;
}

h2 {
    font-size:17px;
    color: #666666;
    font-weight: bold;
    text-align: right;
}

h3 {
    font-size: 1.6em;
}

h4 {
    font-weight: bold;
    font-size: 14px;
    text-decoration: underline;
    margin: 1px;
}

h5 {
    font-weight: bold;
    color: #f6821f;
    font-size: 12px;
    margin: 1px;
}

a {
    text-decoration: none;
    color: #f6821f;
}

a:hover {
    color: #000000;
}

li {  
    margin: 0px 0px 0px 10px;
}


.darkGrey {
    color: #444444;
}

.smallText {
    font-size: 10px;
}

#wrapper {
    margin: 0 auto;
    padding: 0;
}

/* Header */
#header-wrapper {
    height: 100px;
    background: #F2F3F0;
}

/*#header-top {
    height: 43px;
    width: 968px;
}*/

#header-top {
    width: 968px;
    height: 43px;
    margin-left: auto;
    margin-right: auto;
    background-image: url(/images/bg-header-top.gif);
    background-repeat: no-repeat;
    padding: 0px 0px 0px 0px;
}

#header-middle {
    width: 950px;
    height: 70px;
    margin-left: auto;
    margin-right: auto;
    padding: 0px 0px 0px 0px;
}

#header-menu {
    width: 950px;
    height: 29px;
    margin-left: auto;
    margin-right: auto;
    padding: 0px 0px 0px 0px;
    background-image: url(/images/bg-menu.gif);
    background-repeat: no-repeat;
}

#searchDiv {
    float: left;
    width: 400px;
    height: 32px;
    margin: 0 auto;
    padding: 3px 3px 3px 14px;
}

#searchButton {
    background: #dadada;
    border-color: #b5b5b5;
    border-width: 1px;
    border-style: solid;
    font-size: 12px;
    font-weight: bold;
    color: #444444;
    height: 22px;
    padding-left: 5px;
    padding-right: 5px;
}

#subscribeButton {
    background: #dadada;
    border-color: #b5b5b5;
    border-width: 1px;
    border-style: solid;
    font-size: 12px;
    font-weight: bold;
    color: #444444;
    height: 22px;
    padding-left: 5px;
    padding-right: 5px;
}

#contactDiv {
    float: right;
    width: 500px;
    height: 32px;
    margin: 0 auto;
    text-align: right;
    padding: 9px 20px 3px 3px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 13px;
    font-weight: bold;
    color: #999;
}

#contactDiv a {
    font-weight: bold;
    color: #333333;
}

#contactDiv a:hover {
    color:#FF9900;
}

#logoDiv {
    float: left;
    width: 350px;
    margin: 0;
    padding: 0px 0px 0px 10px;
}

#sloganDiv {
    float: right;
    width: 450px;
    margin: 0 auto;
    padding: 0;
    text-align: right;
    padding: 0px 10px 0px 0px;
}

#cartDiv {
    float: right;
    width: 450px;
    margin: 0 auto;
    padding: 0;
    text-align: right;
    padding: 10px 10px 0px 0px;
    font-weight:bold;
    font-size:14px;

}

#header-menu-categories {
    /*width: 755px;*/
}

ul.footerNavigation li {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: bold;

    float: left; 
    list-style: none;

    margin: 0px;
    padding: 0px 4px 0px 4px;

    /* List Seperator */
    border-left:1px solid #666666;
   
}
ul.footerNavigation li:first-child {
    padding-left: 0px;
    border-left:none
}


ul.navigation { 
    position: relative; 
    margin: 0 auto;
    padding: 5px 0px 0px 5px;
}
ul.navigation li { 
    font-family: Arial, Helvetica, sans-serif;
    font-size: 13px;
    font-weight: bold;

    float: left; 
    list-style: none;

    margin: 0px;
    padding: 0px 4px 0px 4px;

    /* List Seperator */
    border-left:1px solid #666666;
}
ul.navigation li:first-child {
    border-left:none
}
ul.navigation a {color: #FFFFFF;}
ul.navigation a:hover  { color: #FF9900; }
ul.navigation a:active { color: #ffa500; }
ul.navigation li a { 
    text-decoration: none;
}
ul.navigation li:last-child a { border-right: none; } /* Doesn't work in IE */
ul.navigation li.hover,
ul.navigation li:hover   { 
    color: black; 
    position: relative; 
}
ul.navigation li.hover a { 
    color: #333; 
}

#header-menu-support {
    float: right;
    padding-right: 25px;

    font-family: Arial, Helvetica, sans-serif;
    font-size: 13px;
    font-weight: bold;
}

#header-menu-support a {
    font-weight: bold;
    color: #444444;
}

#header-menu-support a:hover {
    color:#FFFFFF;
}

#breadCrums {
    font-weight: bold;
    padding: 6px 3px 3px 10px;
    height: 26px;
}

#breadCrums a {
    font-weight: bold;
    color: #999999;	
}

#breadCrums a:hover {
    font-weight: bold;
    color: #000000;	
}


#footer {
    width: 948px;
    margin: 0 auto;
    padding: 0px 0px 0px 0px;
    font-weight: bold;
    padding-top: 5px;
}


#footer a {
    color: #444444;	
}
#footer a:hover {
    color: #000000;	
}

#page {
    background: #ffffff;
    border-color: #bbbbbb;
    border-width: 1px;
    border-style: solid;
    width: 948px;
    margin: 0 auto;
    padding: 0px 0px 0px 0px;
    background-image: url(/images/bg-page.gif);
    background-repeat: repeat-x;
    z-index: 100;
}
#blockLeft {	float: left;	width: 200px; }
#blockRight {	float: right;	width: 715px;	}
#content {	padding: 10px 10px 10px 10px;	}

/* Sidebar Styling */
ul.sidebar {
    background-image: url(/images/sidebar-footer.gif) ;
    background-repeat: no-repeat;
    background-position: bottom right;
    width: 205px;
    padding-bottom: 29px;
}

/* Sidebar Level 1 - Heading */
ul.sidebar li {
    margin: 0px;
    background-image: url(/images/sidebar-top.gif);
    background-repeat: no-repeat;
    background-position: top left;
    line-height: 29px;
    font-size: 13px;
    font-weight: bold;
    color: #FFFFFF;
    list-style: none;  
}

ul.sidebar li a {
    width: 205px;
    color: #FFFFFF;
    padding-left: 10px;
}
ul.sidebar li a:hover {	color: #000000;	}

ul.sidebar ul {
    margin: 0px;
    background: #fff;
}

/* Sidebar Level 2 */
ul.sidebar ul li {
    padding: 0px;
    background-image: none;
    background-color: #e7e7e7;

    border-top-style: solid;
    border-top-width: 1px;
    border-top-color: #d4d4d4;

    border-left-style: solid;
    border-left-width: 1px;
    border-left-color: #d4d4d4;

    border-right-style: solid;
    border-right-width: 1px;
    border-right-color: #d4d4d4;

    margin: 0px;
    line-height: 25px;
    font-size: 12px;
}
ul.sidebar ul li a {
    background-image: none;
    color: #000;
}

ul.sidebar ul li a:hover {
    color: #f6821f;
}

ul.sidebar ul li.active a {
    color: #f6821f;
}
ul.sidebar ul li.active {
    background-color: #e7e7e7;
}

ul.sidebar li ul li a {
    padding-left: 15px;
    font-weight: bold;
}

/* Sidebar Level 3 */
ul.sidebar li ul li ul li {
    border-left-style: none;
    border-right-style: none;
    background-color: #FBFBFB;
}
ul.sidebar li ul li ul li a {
    padding-left: 25px;
    color: #f6821f;
    font-weight: normal;
}

ul.sidebar li ul li ul li a:hover {
    color: #000;
}
ul.sidebar li ul li ul li.active {
    background-color: #FBFBFB;
}
ul.sidebar li ul li ul li.active a {
    color: #666666;
    font-weight: bold;
}

ul.sidebar li ul li ul li ul li a {
    padding-left: 35px;
}

#pageContent {
    padding: 10px;
    background-color: #ffffff;
    margin-top: 5px;
    background-image: url(/images/bg-content.gif);
    background-repeat: no-repeat;
    min-height: 400px;
}
.categoryProductItem {
    border-bottom-width: 1px;
    border-bottom-style: solid;
    border-bottom-color: #CCCCCC;
    padding: 5px;
}
.categoryProductItemLast {	padding: 5px;	}
.categoryProductItemImage {	float: left;	width: 150px; }
.categoryProductItemHeader a {
    float: right;
    width: 530px;
    font-weight: bold;
    font-size: 14px;
    text-decoration: underline;	
}
.categoryProductItemDesc {
    float: right;
    width: 530px;
}
.categoryHeader {
    border-bottom-width: 1px;
    border-bottom-style: solid;
    border-bottom-color: #CCCCCC;
}
.categoryHeaderImage {	float: left;	width: 150px;	}
.categoryHeaderLinks {	float: right;	width: 530px;	}
.productHeaderImage {	float: left;	width: 390px;	}
.productHeaderText {	float: right;	width: 290px;	}
.productLecacyFeatures td, th, tbody{
    margin: 0;
    padding: 0;
}
.productColateral {
    background-color: #fbfbfb;
    border-width: 1px;
    border-style: solid;
    border-color: #CCCCCC;
    padding: 10px;
}

.productOrderingInfo{
    border-style: solid;
    border-color: #CCCCCC;
    padding: 10px;
    border-top-width: 0px;
    border-right-width: 1px;
    border-bottom-width: 1px;
    border-left-width: 1px;
}

#productOrderingInfoTable {
    font-size:12px;
    background:#fff;
    width:100%;
    border-collapse:collapse;
    text-align:left;
}
#productOrderingInfoTable th {
    font-weight:bold;
    border-bottom:1px solid #ccc;
    padding:10px;
}

#productOrderingInfoTable td {
    border-bottom:1px solid #ccc;
    padding:10px ;
}

#cartTotals td {
    border-bottom: 0px;
    padding:5px 10px 0px 0px;
}

.addToCartButton {
    background: #dadada;
    border-color: #b5b5b5;
    border-width: 1px;
    border-style: solid;
    font-size: 12px;
    font-weight: bold;
    color: #444444;
    height: 22px;
    padding-left: 5px;
    padding-right: 5px;

}
.addToCartButtonDiv {
    text-align: right;
    padding: 10px;
}

.contentGeneral {
    background-color: #ffffff;
    border-width: 1px;
    border-style: solid;
    border-color: #CCCCCC;
    padding: 10px;
    min-height: 300px;
}

.paginationControl {
    text-align:center;
    font-size: 14px;
    font-weight: bold;
}

.paginationControl a {
    text-decoration: underline;
}

.paginationControlDisabled {
    font-weight: normal;
    text-decoration: none;	
}

#downloadListTable {
    font-size:12px;
    background:#fff;
    width:100%;
    border-collapse:collapse;
    text-align:left;
}
#downloadListTable th {
    font-weight:bold;
    border-bottom:1px solid #ccc;
    padding:10px;
}

#downloadListTable td {
    border-bottom:1px solid #ccc;
    padding:10px;
    text-align: left;
    vertical-align: top;
}

/*******************************************************************/
/* Zend Form CSS ***************************************************/
/*******************************************************************/
.zend_form{  
    padding: 10px;
    overflow: auto;
}  
  
.zend_form dt{  
    padding:0;  
    clear:both;  
    width:130px;  
    float:left;  
    text-align:right;  
    margin:5px 5px 5px 0;  
}  

dl.zend_form dt label.required { font-weight: bolder; }
dl.zend_form dt label.required:after{ content:' * ' }  
  
.zend_form dd{  
    padding:0;  
    float:left;  
    width:68%;  
    margin:5px 2px 5px 0;  
}  
  
.zend_form p{  
    padding: 0px;  
    margin: 0px;  
}  

.zend_form dd ul.errors {
    list-style: decimal;
    padding: 0;
    margin: 0;
    padding-left:40px;
	
    font-size:.95em;
    font-weight:bold;
    line-height:1.25em;
}

.zend_form dd ul.errors li {
    color: red;
}
.zend_form input, .zend_form textarea{  
    margin:0 0 2px 0;  
    padding:0;  
}  
  
.zend_form input[type=submit]  {
    background: #dadada;
    border-color: #b5b5b5;
    border-width: 1px;
    border-style: solid;
    font-size: 14px;
    font-weight: bold;
    color: #444444;
    padding: 5px;
    margin-top: 10px;
}

.zend_form input[type=checkbox]  {
    padding-right: 5px;
} 

#homeCollateralSoftware {
    font-size:10px;
    width:100%;
    border: 0;
    padding: 0;
    margin: 0;
}

#homeCollateralSoftware th {
    border-bottom:1px solid #ccc;
    text-align: left;
}

#homeCollateralProductRange {
    width:100%;
    border: 0;
    padding: 0;
    margin: 0;
}

#homeCollateralProductRange th {
    border-bottom:1px solid #ccc;
    text-align: left;
}

#homeCollateralAbout {
    width:100%;
    border: 0;
    padding: 0;
    margin: 0;	
}

#homeCollateralAbout th {
    border-bottom:1px solid #ccc;
    text-align: left;
}


#homeCollateralProductRange a {
    font-weight: bold;
    color: #666666;
}

.homeProductFeatureContainer {
    width: 680px;
    float: left;
}

.productFeatureHeader {
    background-color:#404040;
    color:#FFFFFF;
    font-size:16px;
    font-weight:bold;
    padding:10px;
}

.productFeatureFooter {
    background-color:#404040;
    color:#FFFFFF;
    font-size:16px;
    font-weight:bold;
    padding:10px;
    text-align: right;
}

.productFeatureContent {
    background-color:	#f6821f;
    background-image: url(/images/home-feature-tile.png);
    height: 225px;
}
.productFeatureMenu {
    width: 225px;
    float:left;
}

.productFeatureCollateral {
    float: right;
    padding: 20px 20px 20px 0px;
    width: 410px;
}
.productFeatureCollateralImg {
    height:130px;
    width:150px;
    float: left;
    background-image: url(/images/home-feature-thumbnail.png);
    padding: 12px 0px 0px 12px;
    background-repeat: no-repeat;
}

.productFeatureCollateralTitle {
    width:230px;
    float: left;
    font-size: 20px;
    font-weight: bold;
    color:#FFFFFF;
    padding: 3px 0px 0px 0px;
}

.productFeatureCollateralDesc {
    font-size: 12px;
    font-weight: bold;
    padding: 0px 0px 0px 12px;
    color:#FFFFFF;
}

.productFeatureMenuItem {
    padding: 15px 0px 15px 20px;
}
.productFeatureMenuItemSelect {
    padding: 15px 0px 15px 20px;
    background-image: url(../images/home-feature-marker.png);
    background-repeat: no-repeat;
    background-position: left center;
}
.productFeatureMenuItem a {
    color: #FFFFFF;
    font-weight:bold;
}
.productFeatureMenuItemSelect a {
    color: #FFFFFF;
    font-weight:bold;
}
.productFeatureBtn {
    background: #d9741d;
    border-color: #d9741d;
    border-width: 1px;
    border-style: solid;
    font-size: 14px;
    font-weight: bold;
    color: #ffffff;
    height: 22px;
}


.homeDownloadsContainer {
    width: 240px;
    float: right;
}

.homeDownloadsHeader {
    background-color:#404040;
    color:#FFFFFF;
    font-size:16px;
    font-weight:bold;
    padding:10px;
}

.homeDownloadsFooter {
    background-color:#404040;
    color:#FFFFFF;
    font-size:16px;
    font-weight:bold;
    padding:10px;
    text-align: right;
}

.homeDownloadsContent {
    background-color: #666666;
    background-image: url(/images/home-download-tile.png);
    padding:10px;
    height: 205px;
}